credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: d1PX4cKCZqbsaHvdHY36BEIdDwZ2Dg
      project-domain-name: Default
      tenant-name: juju_epc-project_9dae76ef-e118-4aa0-8549-469c7ede1c2d
      user-domain-name: Default
      username: juju_epc-user_9dae76ef-e118-4aa0-8549-469c7ede1c2d